td
{
  font-size: 12px;
  color: #17578e;
  font-family: helvetica, arial,  sans serif;
}

.text
{
	font-size: 11px;
	color: #17578e;
	font-family: helvetica, arial, sans serif;
	text-align: justify;
}
.header
{
  font-size: 13px;
  color: #17578e;
  font-family: helvetica, arial, sans serif;
  text-align: justify;
	font-weight:bold;
}
.header_bb
{
  font-size: 13px;
  color: #17578e;
  font-family: helvetica, arial, sans serif;
  text-align: justify;
	font-weight:bold;
	border-bottom:1px solid #EEEEEE; 
}

a 
{
	color: #1176CE;
}

td.logo
{
	border-bottom: 5px solid #CBCBCB;	
	text-align: left;
}
.pay_param_bb
{
	padding-left:20px; 
	border-top:1px solid #EEEEEE;
	text-align: left;
}
.act_block
{
	border-top:1px solid #CBCBCB;
}
.act_button
{
	margin-right:15px; width: 170px;
}
td.td_authtype_l 
{
	text-align:left; 
	padding-left:40px; 
	ffheight:40px; 
	border-top:1px solid #eeeeee; 
	white-space:nowrap;
}
td.td_authtype_r 
{
	ffheight:40px; 
	border-top:1px solid #eeeeee;
}
.addinfo 
{
	font-size: xx-small; 
	color:#17578e;
}
.addinfo_disabled
{
	font-size: xx-small; 
	color:#aaaaaa;
}
.help
{
	font-size: 11px;
	font-family: helvetica, arial, sans serif;
	text-align: justify;
	color: #17578e;
	border:1px solid lightgrey;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}
.help_nb
{
	font-size: 11px;
	font-family: helvetica, arial, sans serif;
	text-align: center;
	color: #17578e;
	border:0px none lightgrey;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}
.attention
{
	background-color: whitesmoke;
	font-size: xx-small;
	border: 1px solid lightgrey;
	padding: 5px 5px 5px 5px;
	margin: 10px 0px 0px 0px;
	display: none;
}
/* accordion */
.auth_header
{
	font-size:18px;
	color:#17578e;
	cursor:hand;
	vertical-align:top;
	display: block;

	padding: 2 2 2 2;
	margin: 0;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	/*border-color: #ECE9D8 #C0C0C0 #C0C0C0 #ECE9D8;*/
	/* dark */
	border-left-color: transparent; /*:#E6E1E1; */
	border-top-color: #E6E1E1;
	/* light */
	border-right-color: transparent; /*:#F8F8F8;*/
	border-bottom-color: #F8F8F8;
	font-weight:bold;
}
.accordion_selected
{
	color:#17578e;
	font-weight:bold;
}
div.accordion_selected span
{
	display:block;
}
div.accordion_selected span.ui-accordion-right
{
}
.auth_methods
{
	margin:0px;
	padding:0;
	bborder-top: #e6e1e1 1px solid;
	bborder-bottom: #e6e1e1 2px solid;
	text-align:left;
}
.auth_header img
{
	margin:2px;
}
.table_page
{
	margin-left:0px;
}

.table_page td
{
	font-size:14px;
}

#accordion label, #a_img_rand, #ch_activex, #a_img_rand_tiny, #a_img_rand_light, #a_img_rand_mobile, #a_img_rand_soc
{
	font-size:10px;
}
.td_images
{
	text-align:left;
}
.td_images img
{
	border:none 0px;
	vertical-align:bottom;
}
.td_images a
{
	width: 40px; 
	height: 40px;
	border:none 0px;
	text-decoration:none;
	margin-right:2px;
	margin-left:2px;
}
#authtype_1_img,
#authtype_2_img,
#authtype_3_img,
#authtype_4_img,
#authtype_5_img,
#authtype_6_img,
#authtype_7_img,
#authtype_8_img,
#authtype_9_img,
#authtype_10_img,
#authtype_11_img,
#authtype_12_img,
#authtype_13_img,
#authtype_14_img,
#authtype_15_img,
#authtype_16_img,
.authtype_1_img,
.authtype_2_img,
.authtype_3_img,
.authtype_4_img,
.authtype_5_img,
.authtype_6_img,
.authtype_7_img,
.authtype_8_img,
.authtype_9_img,
.authtype_10_img,
.authtype_11_img,
.authtype_12_img,
.authtype_13_img,
.authtype_14_img,
.authtype_15_img,
.authtype_16_img
{
	float:left; width:40px; height:40px; margin-right:4px; cursor:pointer;
}

.authtype_1_img{background-image: url(img3/classic_activex_grey.png);}
.authtype_1_img:hover {background-image: url(img3/classic_activex.png);}
.authtype_2_img {background-image: url(img3/light_grey.png);}
.authtype_2_img:hover {background-image: url(img3/light.png);}
.authtype_3_img{background-image: url(img3/wmcards_grey.png)}
.authtype_3_img:hover {background-image: url(img3/wmcards.png)}
.authtype_4_img{background-image: url(img3/mobile_grey.png)}
.authtype_4_img:hover {background-image: url(img3/mobile.png)}
.authtype_5_img{background-image: url(img3/enum_grey.png);}
.authtype_5_img:hover {background-image: url(img3/enum.png);}
.authtype_6_img{background-image: url(img3/paymer_grey.png);}
.authtype_6_img:hover {background-image: url(img3/paymer.png);}
.authtype_7_img{background-image: url(img3/terminal_grey.png);}
.authtype_7_img:hover {background-image: url(img3/terminal.png);}
.authtype_8_img{background-image: url(img3/classic_grey.png);}
.authtype_8_img:hover {background-image: url(img3/classic.png);}
.authtype_9_img{background-image: url(img3/mini_grey.png);}
.authtype_9_img:hover{background-image: url(img3/mini.png);}
.authtype_10_img{background-image: url(img3/wmnote_grey.png);}
.authtype_10_img:hover{background-image: url(img3/wmnote.png);}
.authtype_11_img{background-image: url(img3/russianpost_grey.png);}
.authtype_11_img:hover{background-image: url(img3/russianpost.png);}
.authtype_12_img{background-image: url(img3/social_media_grey.png);}
.authtype_12_img:hover{background-image: url(img3/social_media.png);}
.authtype_13_img{background-image: url(img3/fingerprint_grey.png);}
.authtype_13_img:hover{background-image: url(img3/fingerprint.png);}
.authtype_14_img{background-image: url(img3/sdp_grey.png);}
.authtype_14_img:hover{background-image: url(img3/sdp.png);}
.authtype_15_img{background-image: url(img3/alfabank_grey.png);}
.authtype_15_img:hover{background-image: url(img3/alfabank.png);}
.authtype_16_img{background-image: url(img3/credcards_grey.png);}
.authtype_16_img:hover{background-image: url(img3/credcards.png);}

form
{
	display:inline;
	text-align:left;
}
#s_auth_type
{
	font-size:17px;
	width:100%;
}
#s_auth_type_nokeeper, #s_auth_type_keeper
{
	font-size:17px;
	margin-bottom:10px;
}
#s_auth_type optgroup
{
	color:grey;
	background-color:White;
	font-style:normal;
	font-size:17px;
}
#s_auth_type option, #s_auth_type_nokeeper option, #s_auth_type_keeper option
{
	color:black;
	font-size:17px;
}
fieldset
{
	padding:2px;
  border:1px solid #dddddd;               
}
legend
{
	color:grey;
}
#signedloginform, #signedloginform td, #signedloginform table, #signedloginform tr
{
	text-align:left;
}
#accordion label.enum
{
  font-size: 14px;
}
/* accordion */
a.language-selector {top: 5px; right: 0; display: block; width: 150px; line-height: 25px; font-size: 9pt; text-align: center; background: #e9e9e9; color: #999; text-decoration: none;}

.enumtypefield
{
	display:inline;
	margin-right:5px;
}
.enumtypepanel
{
	margin:0px;
	padding:10px;
	border: solid 1px #dddddd;
}
.enumtypeheader
{
	width:190px;
	display:inline;
}
#enumquestion_data, #enumquestionsms_data
{
	font-weight:bold;
}
input[type=text], input[type=password], select
{
	margin-left:5px;
	margin-right:5px;
}
input[type=radio]
{
	cursor:pointer;
}
label.other_type
{
	font-size:14px;
	font-style:italic;
	text-decoration:none;
	bborder-style:dashed;
	border-bottom:dotted 1px #17578e;
	cursor:pointer;
	aa:#87c7fe;
}
label.current_type
{
	font-size:14px;
	font-style:italic;
	text-decoration:none;
	cursor:pointer;
}

.sub_block
{
	border:solid 1px lightgray;
	padding:10px;
	margin:10px 0px 0px 40px;
}